/* CSS Document */


#directory { 
	width:100%;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

#directory .category_row	{
	border-bottom:#dedede dotted 1px;
}

#directory .cat_title	{
	background:#dedede;
	padding:10px;
}

#directory .cat_title a	{
	font-size:14px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
}

#directory .cat_data	{
	background:#fafafa;
	padding:10px;
}

#directory .cat_data .desc	{
	float:left;
	width:auto;
}

#directory .cat_data .cat_img	{
	float:right;
	padding-left:10px;
}

#directory .cat_data .cat_img img	{
	max-width:200px;
	max-height:200px;
}

#directory .entry_row_header	{
	background:#dedede;
}

#directory td.row_data	{
	border-bottom:#dedede dotted 1px;
}

#directory .entry_row_bg	{
	background:#fafafa;
}

#directory .header_data	{
	
}

#directory .row_data	{

}

#directory .header_button	{
	float:right;
	width:auto;
}

#directory .entry_field	{
	padding:5px 0;
}

#directory .field_title	{
	font-weight:bold;
}

#directory .row_data img	{
	max-width:100px;
	max-height:100px;
}

#directory .entry_field img	{
	max-width:200px;
	max-height:200px;
}

#directory .search_col1	{
	float:left;
	width:200px;
	background:#F6F6F6;
	line-height:25px;
	margin-bottom:2px;
	margin-right:5px;
	border-bottom:#E9E9E9 solid 1px;
	border-right:#E9E9E9 solid 1px;
	color:#666;
	font-weight:bold;
	text-align:right;
}

#directory .search_col2	{
	float:left;
	width:auto;
}

#directory .captcha	{
	width:250px;
	text-align:center;
	line-height:40px;
	padding-top:10px;
}

#directory .search_button	{
	width:400px;
	margin-top:10px;
	text-align:center;
}

.clear	{
	clear:both;
	height:15px;
}

.clr	{
	clear:both;
}

.list-footer{margin:0px auto;
width:350px;}


/* toolbar */
 div.toolbar { float: right; text-align: right; padding: 0; }
 
 table.toolbar                           { border-collapse: collapse; padding: 0; margin: 0;     }
 table.toolbar td                        { padding: 1px 1px 1px 4px; text-align: center; color: #666; height: 48px; }
 table.toolbar td.spacer  { width: 10px; }
 table.toolbar td.divider { border-right: 1px solid #eee; width: 5px; } 
 
 table.toolbar span { float: none; width: 32px; height: 32px; margin: 0 auto; display: block; }

 table.toolbar a {
    display: block; float: left;
        white-space: nowrap;
        border: 1px solid #fbfbfb;
        padding: 1px 5px;
        cursor: pointer;
 }
 
 table.toolbar a:hover {
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	color: #0B55C4;
 }
 
 /** toolbar icons **/
 .icon-32-delete               { background-image: url(../images/icon-32-delete.png); }
 .icon-32-cancel               { background-image: url(../images/icon-32-cancel.png); }
 .icon-32-save                         { background-image: url(../images/icon-32-save.png); }
 .icon-32-edit                         { background-image: url(../images/icon-32-edit.png); }
 .icon-32-add                         { background-image: url(../images/icon-32-new.png); }
 .icon-32-apply                         { background-image: url(../images/icon-32-apply.png); }
 
  table.admintable td 					 { padding: 3px; }
table.admintable td.key,
table.admintable td.paramlist_key {
	background-color: #f6f6f6;
	text-align: right;
	width: 140px;
	color: #666;
	font-weight: bold;
	border-bottom: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
}

table.paramlist td.paramlist_description {
	background-color: #f6f6f6;
	text-align: left;
	width: 170px;
	color: #333;
	font-weight: normal;
	border-bottom: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
}

table.admintable td.key.vtop { vertical-align: top; }

table.adminform {
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	width: 100%;
	border-collapse: collapse;
	margin: 8px 0 10px 0;
	margin-bottom: 15px;
	width: 100%;
}
table.adminform.nospace { margin-bottom: 0; }
table.adminform tr.row0 { background-color: #f9f9f9; }
table.adminform tr.row1 { background-color: #eeeeee; }

table.adminform th {
	font-size: 11px;
	padding: 6px 2px 4px 4px;
	text-align: left;
	height: 25px;
	color: #000;
	background-repeat: repeat;
}
table.adminform td { padding: 3px; text-align: left; }

table.adminform td.filter{
	text-align: left;
}

table.adminform td.helpMenu{
	text-align: right;
}


fieldset.adminform { border: 1px solid #ccc; margin: 0 10px 10px 10px; }

/** Table styles **/

table.adminlist {
	width: 100%;
	border-spacing: 1px;
	background-color: #e7e7e7;
	color: #666;
}

table.adminlist td,
table.adminlist th { padding: 4px; }

table.adminlist thead th {
	text-align: center;
	background: #f0f0f0;
	color: #666;
	border-bottom: 1px solid #999;
	border-left: 1px solid #fff;
}

table.adminlist thead a:hover { text-decoration: none; }

table.adminlist thead th img { vertical-align: middle; }

table.adminlist tbody th { font-weight: bold; }

table.adminlist tbody tr			{ background-color: #fff;  text-align: left; }
table.adminlist tbody tr.row1 	{ background: #f9f9f9; border-top: 1px solid #fff; }

table.adminlist tbody tr.row0:hover td,
table.adminlist tbody tr.row1:hover td  { background-color: #ffd ; }

table.adminlist tbody tr td 	   { height: 25px; background: #fff; border: 1px solid #fff; }
table.adminlist tbody tr.row1 td { background: #f9f9f9; border-top: 1px solid #FFF; }

table.adminlist tfoot tr { text-align: center;  color: #333; }
table.adminlist tfoot td,
table.adminlist tfoot th { background-color: #f3f3f3; border-top: 1px solid #999; text-align: center; }

table.adminlist td.order 		{ text-align: center; white-space: nowrap; }
table.adminlist td.order span { float: left; display: block; width: 20px; text-align: center; }

table.adminlist .pagination { display:table; padding:0;  margin:0 auto;	 }

.pagination div.limit {
	float: left;
	height: 22px;
	line-height: 22px;
	margin: 0 10px;
}